<?xml version="1.0" ?>

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
  <ShortName>爱淘宝</ShortName>
  <Description>淘宝购物搜索 - 只有你想不到，没有你淘不到</Description>
  <InputEncoding>GB2312</InputEncoding>
  <Image width="16" height="16">data:image/png;base64, </Image>
  <Url type="text/html" template="http://ai.taobao.com/search/index.htm">
    <Param name="key" value="{searchTerms}"/>
    <Param name="pid" value="mm_28347190_2425761_9494155"/>
  </Url>
  <SearchForm>http://ai.taobao.com/?pid=mm_28347190_2425761_9494155</SearchForm>
</SearchPlugin>
